<TEI.2 id="jrc32005R2098-pt" n="32005R2098" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R2098 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%2098/2005 da Comiss%atilde%o, de  20 de Dezembro de 2005 , que reabre a pesca da espadilha na divis%atilde%o CIEM IIIa pelos navios que arvoram pavilh%atilde%o da Dinamarca</title>
      </titleStmt>
      <extent>34 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R2098&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R2098&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4790</classCode>
        <classCode scheme="eurovoc">2282</classCode>
        <classCode scheme="eurovoc">336</classCode>
        <classCode scheme="eurovoc">2437</classCode>
        <classCode scheme="eurovoc">544</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%2098/2005 da Comiss%atilde%o, de 20 de Dezembro de 2005 , que reabre a pesca da espadilha na divis%atilde%o CIEM IIIa pelos navios que arvoram pavilh%atilde%o da Dinamarca</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2098/2005 da Comissão</p>
        <p n="3">de 20 de Dezembro de 2005</p>
        <p n="4">que reabre a pesca da espadilha na divisão CIEM IIIa pelos navios que arvoram pavilhão da Dinamarca</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 2371/2002 do Conselho, de 20 de Dezembro de 2002, relativo à conservação e à exploração sustentável dos recursos haliêuticos no âmbito da Política Comum das Pescas [1], nomeadamente o n.o 4 do artigo 26.o,</p>
        <p n="8">Tendo em conta o Regulamento (CEE) n.o 2847/93 do Conselho, de 12 de Outubro de 1993, que institui um regime de controlo aplicável à política comum das pescas [2], nomeadamente o n.o 3 do artigo 21.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Regulamento (CE) n.o 27/2005 do Conselho, de 22 de Dezembro de 2004, que fixa, para 2005, em relação a determinadas populações de peixes ou grupos de populações de peixes, as possibilidades de pesca e as condições associadas aplicáveis nas águas comunitárias e, para os navios de pesca comunitários, nas águas em que são necessárias limitações das capturas [3], estabelece quotas para 2005.</p>
        <p n="11">(2) Em 9 de Outubro de 2005, a Dinamarca proibiu a pesca da espadilha na divisão CIEM IIIa pelos navios que arvoram o seu pavilhão.</p>
        <p n="12">(3) O Regulamento (CE) n.o 1779/2005 da Comissão [4] proíbe a pesca da espadilha na divisão CIEM IIIa pelos navios que arvoram pavilhão da Dinamarca ou estão registados na Dinamarca.</p>
        <p n="13">(4) Em 15 de Novembro de 2005, a Suécia transferiu para a Dinamarca 1000 toneladas da quota de espadilha nas águas da divisão CIEM IIIa. Por conseguinte, deve ser autorizada a pesca da espadilha nas águas da divisão CIEM IIIa pelos navios que arvoram pavilhão da Dinamarca ou estão registados na Dinamarca. Importa, pois, revogar o Regulamento (CE) n.o 1779/2005 da Comissão,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">Reabertura da pesca</p>
        <p n="17">A pesca da espadilha na divisão CIEM IIIa pelos navios que arvoram pavilhão da Dinamarca ou estão registados na Dinamarca deve ser reaberta em 28 de Novembro de 2005.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">Revogação</p>
        <p n="20">É revogado o Regulamento (CE) n.o 1779/2005.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">Entrada em vigor</p>
        <p n="23">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="24">É aplicável com efeitos desde 28 de Novembro de 2005.</p>
        <p n="25">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="26">Feito em Bruxelas, em 20 de Dezembro de 2005.</p>
        <p n="27">Pela Comissão</p>
        <p n="28">Jörgen Holmquist</p>
        <p n="29">Director Geral das Pescas e dos Assuntos Marítimos</p>
        <p n="30">[1] JO L 358 de 31.12.2002, p. 59.</p>
        <p n="31">[2] JO L 261 de 20.10.1993, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 768/2005 (JO L 128 de 21.5.2005, p. 1).</p>
        <p n="32">[3] JO L 12 de 14.1.2005, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1936/2005 (JO L 311 de 26.11.2005, p. 1).</p>
        <p n="33">[4] Regulamento (CE) n.o 1779/2005 da Comissão, de 19 de Julho de 2005, que proíbe a pesca da espadilha na divisão CIEM IIIa pelos navios que arvoram pavilhão da Dinamarca (JO L 288 de 29.10.2005, p. 12).</p>
        <p n="34">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
